 ALTER TABLE "AB03B"."AB03B39T00" ADD  "ID_PERFIL_039" VARCHAR2(3 BYTE);
 ALTER TABLE "AB03B"."AB03B49T00" ADD  "ID_PERFIL_049" VARCHAR2(3 BYTE);

 COMMENT ON COLUMN "AB03B"."AB03B39T00"."ID_PERFIL_039" IS 'Id del perfil de usuario';
 COMMENT ON COLUMN "AB03B"."AB03B49T00"."ID_PERFIL_049" IS 'Id del perfil de usuario';
